<!DOCTYPE html>
<html lang="ru">

<head>
    @@include('inc/_head.html')
</head>

<body>

    <div class="page">

        @@include('inc/_header.html')

        @@include('inc/_nav.html')

        <div class="heading" style="background-image: url('img/catalog__heading_bg.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Аренда экскаватора-погрузчика</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Каталог</a></li>
                        <li><a href="#">Услуги строительной техники</a></li>
                        <li>Аренда экскаватора-погрузчика</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">
                <div class="main_wrap">
                    <div class="layout">

                        <div class="filter">
                            <form class="form">
                                <div class="filter__row">
                                    <div class="filter__item">
                                        <select class="form_control form_gray form_md form_select">
                                            <option value="1">Выберите категорию</option>
                                            <option value="2">Категория 1</option>
                                            <option value="3">Категория 2</option>
                                            <option value="4">Категория 3</option>
                                            <option value="5">Категория 4</option>
                                            <option value="6">Категория 5</option>
                                        </select>
                                    </div>
                                    <div class="filter__item">
                                        <select class="form_control form_gray form_md form_select">
                                            <option value="Фронтальный погрузчик">Фронтальный погрузчик</option>
                                            <option value="Экскаватор">Экскаватор</option>
                                            <option value="Трактор">Трактор</option>
                                            <option value="Автокран">Автокран</option>
                                            <option value="Автовышка">Автовышка</option>
                                        </select>
                                    </div>
                                    <div class="filter__item">
                                        <button type="submit" class="btn btn_md">Найти</button>
                                    </div>
                                </div>
                            </form>
                        </div>

                        <div class="goods-block">
                            <div class="goods-block__slider swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_01.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Разработка котлованов</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_02.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Вывоз грунта</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_03.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Укладка асфальта</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_01.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Разработка котлованов</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_02.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Вывоз грунта</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_03.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Укладка асфальта</div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="goods-block_nav goods-block_prev">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="goods-block_nav goods-block_next">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div>

                        <h1 class="text_center">Особенности экскаватора-погрузчика</h1>

                        <div class="layout__center">
                            <p>Вам срочно нужна качественная спецтехника? Нет проблем! Мы сдаем в аренду спецтехнику на рынке Москвы и Московской области в Одинцовском
                                районе, Красногорском районе уже более 11 лет. Наша компания предлагает услуги, связанные с арендой спецтехники одним из самых крупных
                                производственных и строительных компаний Москвы и Подмосковья в городе Одинцово, а так же частным лицам. Мы готовы предоставлять услуги
                                спецтехники, которые помогут Вам сберечь финансы.</p>
                        </div>

                        <div class="goods-header">
                            <div class="hide-md">
                                <select class="form_control form_select">
                                    <option value="1">Сортировать по самым дешевым</option>
                                    <option value="2">Сортировать по самым дорогим</option>
                                    <option value="3">Сортировать по названию</option>
                                </select>
                            </div>
                            <div class="hide-xs-only hide-sm-only">
                                <div class="goods-header__row">
                                    <div class="goods-header__search">Найдено техники: <span>24 единицы</span></div>
                                    <div class="goods-header__content">
                                        <div class="goods-header__views">
                                            <strong>Показывать по:</strong>
                                            <a href="#">6</a>
                                            <a class="active" href="#">9</a>
                                            <a href="#">12</a>
                                        </div>
                                        <div class="goods-header__item">
                                            <div class="goods-header__label">Сортировать:</div>
                                            <div class="sort">
                                                <div class="sort__button">
                                                    <span>сначала дешевлe</span>
                                                    <i>
                                                        <svg class="ico_svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </div>
                                                <div class="sort__dropdown">
                                                    <a href="#">сначала дешевлe</a>
                                                    <a href="#">сначала дороже</a>
                                                    <a href="#">по названию</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="catalog">
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>

                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>

                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                            <div class="catalog__item">
                                <div class="elem">
                                    <a href="#" class="elem__image">
                                        <div class="elem__image_wrap">
                                            <img src="img/res/item_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </a>
                                    <div class="elem__content">
                                        <div class="elem__content_title">Экскаватор-погрузчик Hyundai 740 HL</div>
                                        <ul class="elem__content_params">
                                            <li>
                                                <span>Глубина копания</span>
                                                <span>5,3 м.</span>
                                            </li>
                                            <li>
                                                <span>Объем ковша</span>
                                                <span>2 м3</span>
                                            </li>
                                            <li>
                                                <span>Цена за смену (7+1)</span>
                                                <strong>от 12 000 руб.</strong>
                                            </li>
                                            <li>
                                                <span>Цена за час</span>
                                                <strong>от 1 500 руб.</strong>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn">Заказать</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <ul class="pagination">
                            <li><a href="#">«</a></li>
                            <li><a href="#">1</a></li>
                            <li class="active"><a href="#">2</a></li>
                            <li><a href="#">3</a></li>
                            <li><a href="#">»</a></li>
                        </ul>

                    </div>
                </div>
            </div>
        </section>

        <section class="gray_box">
            <div class="container">
                <div class="content">
                    <div class="content__meta">Авагарант</div>
                    <div class="content__header">Услуги спецтехники — <br />реализуйте любые проекты</div>
                    <div class="content__row">
                        <div class="content__media">
                            <img src="img/res/content__main.jpg" class="img_fluid" alt="">
                        </div>
                        <div class="content__main">
                            <p>Масштабы и специфика проекта не имеют значения — для нас нет неподъемных задач. Мы сформировали парк, исходя из интересов потребителей,
                                предоставляем технику для разных условий эксплуатации и не имеем в распоряжении морально или физически устаревших машин.</p>
                            <ul>
                                <li>Компактные мини-экскаваторы и мини-погрузчики для работы на тесных пространствах — в условиях плотной городской застройки и на узких
                                    улицах, рядом со стенами и при ограничениях высоты.</li>
                                <li>Полноразмерные экскаваторы и экскаваторы-погрузчики — мобильные, универсальные и эффективные, способствующие высокой
                                    производительности и экономичности работ.</li>
                                <li>Мощные и быстроходные манипуляторы, автокраны и автовышки — безопасное и комфортное решение различных грузоподъемных задач на разной
                                    высоте на строительно-монтажных площадках и за их пределами.</li>
                                <li>Надежные бульдозеры и трактора — линейка техники, соответствующая ожиданиям взыскательных клиентов, для широкого спектра
                                    дорожно-строительных и уборочных задач.</li>
                                <li>Многоосные и полноприводные самосвалы — оптимальное решение для быстрой транспортировки любых объемов навалочных сыпучих и кусковых
                                    материалов с карьеров на удаленные объекты.</li>
                            </ul>
                            <p>Никаких ограничений в сфере деятельности — мы предлагаем машины для строительных, дорожных, сельскохозяйственных, складских, коммунальных,
                                монтажных, грузоподъемных и транспортных работ. Никаких простоев, срывов сроков, убытков и ударов по репутации — наша техника способна
                                эксплуатироваться в непрерывном режиме, и проверена на все «сто».</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="page_elem">
            <div class="container">
                <div class="other">
                    <div class="other__header">Большой автопарк пецтехники для любого вида работ</div>
                    <div class="other__wrap">
                        <div class="other__slider swiper-container">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_01.jpg" class="img_fluid">
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Манипуляторы</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_02.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Экскаваторы-погрузчики</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_03.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Бульдозеры</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_01.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Манипуляторы</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_02.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Экскаваторы-погрузчики</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_03.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Бульдозеры</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="other__arrow other__arrow_prev">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="other__arrow other__arrow_next">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        @@include('inc/_map.html')

        @@include('inc/_footer.html')

    </div>

    @@include('inc/_scripts.html')

</body>

</html>